/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

/*-----------------------------------------------------------------------------------------------------
TERMOS E CONDICOES , POLITICA DE PRIVACIDADE*/
.section_card{
    -ms-grid-rows: (auto)[6];
    grid-template-rows: repeat(6, auto) ;
}


#termos_condicoes_landing .sub_nav h3:nth-child(1){
    -ms-grid-column: 3;
    -ms-grid-column-span: 2;
    grid-column: 3/5;
}
#termos_condicoes_landing .sub_nav h3:nth-child(2){
    -ms-grid-column: 5;
    -ms-grid-column-span: 2;
    grid-column: 5/7;
}

#politica_privacidade .text_block, #termos_condicoes .text_block{
    -ms-grid-column: 2;
    -ms-grid-column-span: 4;
    grid-column: 2/6;
    -ms-grid-row: 2;
    -ms-grid-row-span: 4;
    grid-row: 2/6;
}

#politica_privacidade{
    padding-top: 8rem;
}
